2011年2月21日

[ubuntu-jp:3409] Re:Mozcのinstallについて

根本的に何か手順が間違ってインストールしてます、mozcをインストール為るだけならエラーはでないです。

UbuntuをバージョンUPしてるのかな?

以下のホームページにコンパイルの手順がありますので参考に
(一部手順が古いですので、合わせてGoogleのサイト確認を)
http://blog.goo.ne.jp/minoh_edubuntu/e/4002e1adad520ff3b377054abfe7a255

バージョンUPでインストール出来ないなら大事なファイルだけLIVE CDからUSBメモリーに保存して、再インストールが最短です。

On 2011/02/21, at 10:26, ymd <naturelvky@xxxxx> wrote:

> みなさま
>  日本語入力が遅くて変換などに不満があったのですがMozc
> というのがよいということを知り、導入しようとしているのですが、途中で以下
> のメッセージが出て止まってしまいます.10.04LTSを使用しています.
>
> この後どうすればよいのかアドバイスをお願いします.
>
> 依存関係ツリーを作成しています
> 状態情報を読み取っています... 完了
> 以下のパッケージが自動でインストールされましたが、もう必要とされていませ
> ん:
> linux-headers-2.6.32-24 linux-headers-2.6.32-24-generic
> これらを削除するには 'apt-get autoremove' を利用してください。
> 以下の特別パッケージがインストールされます:
> wbritish
> 以下のパッケージが新たにインストールされます:
> an wbritish
> アップグレード: 0 個、新規インストール: 2 個、削除: 0 個、保留: 22 個。
> E: ロック /var/cache/apt/archives/lock が取得できませんでした - open
> (11: Resource temporarily unavailable)
> E: ダウンロードディレクトリをロックできません
>
>
> 山田
>
>


投稿者 xml-rpc : 2011年2月21日 14:26
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/102168
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。